---
target: PMOS_OPamp
reference: PMOS_OPamp_reference.cir
netlist: "/home/seijirom/Dropbox/work/Mineda2021_2#1/SOI_PMOS_OPAMP/SOI-PMOS-OPampFBcomp.net"
schematic: "/home/seijirom/Dropbox/work/Mineda2021_2#1/SOI_PMOS_OPAMP/SOI-PMOS-OPampFBcomp.asc"
